uuid: 9290df4b-2b16-4413-a425-bd3b493a1442
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Uik12fWp9O8FJNPyHcdC9_pvMgRFD5puSLiuquIxo0A
name: 'Article type'
vid: article_type
description: 'For categorizing articles.'
weight: 0
new_revision: false
